Bug 728495 - youtube-dl-2011.08.04 is available
Summary: youtube-dl-2011.08.04 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-05 10:58 UTC by Upstream Release Monitoring
Modified: 2011-08-08 20:59 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-08 20:59:58 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-05 10:58:15 UTC
Latest upstream release: 2011.08.04
Current version in Fedora Rawhide: 2011.03.29
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.